Sector Name: MUTUAL FUND - Bug #1201

Mutual Funds-->Private-->Schedule 1-->Qus.13, 14--> Need to increase character length from 200 to
500 as per client requirement. right now system allows only 200 ..so make it 500

02/23/2022 01:00 PM - arti saraswat

Status: Closed Start date: 02/23/2022
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mutual Funds-->Private-->Schedule 1-->Qus.13, 14--> Need to increase character length from 200 to 500 as per client requirement.

right now system allows only 200 ..so make it 500
History

#1 - 02/23/2022 06:47 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/25/2022 03:14 PM - himanshu bhardwaj

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
